Security Lab

Отказ в обслуживании в Sequelize package for Node.js

Дата публикации:29.01.2020
Всего просмотров:405
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.5 [CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Sequelize
Уязвимые версии: Sequelize версии 4.35.6, 4.4.3, 3.14.1, 1.2.1, 0.2.2, 4.44.3, 4.44.0, 4.43.2, 4.43.1, 4.43.0, 4.42.1, 4.42.0, 4.41.2, 4.41.1, 4.41.0, 4.40.0, 4.39.1, 4.39.0, 4.38.1, 4.38.0, 4.37.10, 4.37.9, 4.37.8, 4.37.7, 4.37.6, 4.37.5, 4.37.4, 4.37.3, 4.37.2, 4.37.1, 4.37.0, 4.36.1, 4.36.0, 4.35.5, 4.35.4, 4.35.3, 4.35.2, 4.35.1, 4.35.0, 4.34.1, 4.34.0, 4.33.4, 4.33.3, 4.33.2, 4.33.1, 4.33.0, 4.32.7, 4.32.6, 4.32.5, 4.32.4, 4.32.3, 4.32.2, 4.32.1, 4.32.0, 4.31.2, 4.31.1, 4.31.0, 4.30.2, 4.30.1, 4.30.0, 4.29.3, 4.29.2, 4.29.1, 4.29.0, 4.28.8, 4.28.7, 4.28.6, 4.28.5, 4.28.4, 4.28.3, 4.28.2, 4.28.1, 4.28.0, 4.27.0, 4.26.0, 4.25.2, 4.25.1, 4.25.0, 4.24.0, 4.23.4, 4.23.3, 4.23.2, 4.23.1, 4.23.0, 4.22.16, 4.22.15, 4.22.14, 4.22.13, 4.22.12, 4.22.11, 4.22.10, 4.22.9, 4.22.8, 4.22.7, 4.22.6, 4.22.5, 4.22.4, 4.22.3, 4.22.2, 4.22.1, 4.22.0, 4.21.0, 4.20.3, 4.20.2, 4.20.1, 4.20.0, 4.19.0, 4.18.0, 4.17.2, 4.17.1, 4.17.0, 4.16.2, 4.16.1, 4.16.0, 4.15.2, 4.15.1, 4.15.0, 4.14.0, 4.13.17, 4.13.16, 4.13.15, 4.13.14, 4.13.13, 4.13.12, 4.13.11, 4.13.10, 4.13.9, 4.13.8, 4.13.7, 4.13.6, 4.13.5, 4.13.4, 4.13.3, 4.13.2, 4.13.1, 4.13.0, 4.12.0, 4.11.7, 4.11.6, 4.11.5, 4.11.4, 4.11.3, 4.11.2, 4.11.1, 4.11.0, 4.10.3, 4.10.2, 4.10.1, 4.10.0, 4.9.0, 4.8.4, 4.8.3, 4.8.2, 4.8.1, 4.8.0, 4.7.5, 4.7.4, 4.7.3, 4.7.2, 4.7.1, 4.7.0, 4.6.0, 4.5.0, 4.4.10, 4.4.9, 4.4.8, 4.4.7, 4.4.6, 4.4.5, 4.4.4, 4.4.2, 4.4.1, 4.4.0, 4.3.2, 4.3.1, 4.3.0, 4.2.1, 4.2.0, 4.1.0, 4.0.0, 3.35.1, 3.35.0, 3.34.0, 3.33.0, 3.32.1, 3.32.0, 3.31.2, 3.31.1, 3.31.0, 3.30.4, 3.30.3, 3.30.2, 3.30.1, 3.30.0, 3.29.0, 3.28.0, 3.27.0, 3.26.0, 3.25.1, 3.25.0, 3.24.8, 3.24.7, 3.24.6, 3.24.5, 3.24.4, 3.24.3, 3.24.2, 3.24.1, 3.24.0, 3.23.6, 3.23.5, 3.23.4, 3.23.3, 3.23.2, 3.23.1, 3.23.0, 3.22.0, 3.21.0, 3.20.0, 3.19.3, 3.19.2, 3.19.1, 3.19.0, 3.18.0, 3.17.3, 3.17.2, 3.17.1, 3.17.0, 3.16.0, 3.15.1, 3.15.0, 3.14.2, 3.14.0, 3.13.0, 3.12.2, 3.12.1, 3.12.0, 3.11.0, 3.10.0, 3.9.0, 3.8.0, 3.7.1, 3.7.0, 3.6.0, 3.5.1, 3.5.0, 3.4.1, 3.4.0, 3.3.2, 3.3.1, 3.3.0, 3.2.0, 3.1.1, 3.1.0, 3.0.1, 3.0.0, 2.1.3, 2.1.2, 2.1.1, 2.1.0, 2.0.6, 2.0.5, 2.0.4, 2.0.3, 2.0.2, 2.0.1, 2.0.0, 1.7.11, 1.7.10, 1.7.9, 1.7.8, 1.7.7, 1.7.6, 1.7.5, 1.7.4, 1.7.3, 1.7.2, 1.7.1, 1.7.0, 1.6.0, 1.5.1, 1.5.0, 1.4.1, 1.4.0, 1.3.7, 1.3.6, 1.3.5, 1.3.4, 1.3.3, 1.3.2, 1.3.1, 1.3.0, 1.2.0, 1.1.4, 1.1.3, 1.1.2, 1.1.1, 1.1.0, 1.0.2, 1.0.1, 1.0.0, 0.4.3, 0.4.2, 0.4.1, 0.4.0, 0.3.0, 0.2.6, 0.2.5, 0.2.4, 0.2.3, 0.2.1, 0.2.0, 0.1.0
Описание:

Отказ в обслуживании в Sequelize package for Node.js

URL производителя: https://www.npmjs.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020012909